.guaranteesSigns2__grid.grid__three {
    grid-template-columns: repeat(3, 1fr);
}

.guaranteesSigns2__grid.grid__four {
    grid-template-columns: repeat(4, 1fr);
}

.guaranteesSigns2__grid.grid__five {
    grid-template-columns: repeat(5, 1fr);
}
.guaranteesSigns2__grid.grid__five .tile__title {
    display: none;
}
.guaranteesSigns2__grid.grid__five .black-64 {
    color: var(--black);
}
.guaranteesSigns2__grid.grid__five .card {
    gap: 16px;
}
.guaranteesSigns2__grid.grid__five .guaranteesSigns2__indicator {
    background-image: url('data:image/svg+xml,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 3L4.5 8.5L2 6" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 24px;
    min-width: 24px;
}
.guaranteesSigns2__grid.grid__five .guaranteesSigns2__indicator::before {
    display: none;
}